/**
 * Checks if the clients steamid is registered on your forums
 *
 * @param client			The client index to check
 * @return					Returns true if the client has registered
 */
functag public bool:IsClientRegisteredOnForums(client);

/**
 * Called when the clients forum registration status has been retrieved.
 *
 * @param client			The client index
 * @param registered		The clients forum registration status
 */
forward OnGotClientRegistrationStatus(client, bool:registered);